// app.js
App({
  onLaunch() {
    // 登录
    // wx.login({
    //   success: res => {
    //     // 发送 res.code 到后台换取 openId, sessionKey, unionId
    //   }
    // })
  },
  globalData: {
    userInfo: null,
    mapKey:'JA2BZ-XGOEU-UNZVD-46G64-S6MYJ-6BBF4',  
    hasLogin:false,
    city:'',
    alertNoticeInfo:{},
    isUat:false
  }
})
 